Get Verification Status

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Retrieves the current status of a verification request. Use this endpoint to poll and determine whether the recipient has acted on the verification link, or whether the session is still pending or has expired.


Response

FieldTypeDescription
verifyIdstringThe unique ID of the verification session.
statusstringThe current status. Possible values: Pending, OtpSent, Verified, Failed, Expired.
completedAtdatetimeThe UTC datetime at which the verification was completed. Returns null if still pending.
metadatastringThe metadata string provided in the original request. Returns null if not provided.
{
    "verifyId": "xLoat3F385vvFRbgI2usOeuXKXQoB8kv",
    "status": "Pending",
    "completedAt": null,
    "metadata": "MY-REFERENCE_098"
}
Path Params
string
required

The unique session ID returned in verifyId when the verification was created

Headers
string
required

Your PCI Booking API key in the format of ApiKey <your_api_key>

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json